解决xlrd.biffh.XLRDError: Excel xlsx file; not supported

Ft 2023-01-07 AM 5℃ 0条

xlrd过高,卸载旧版本重新安装1.2.0
1、打开terminal
2、卸载现在的版本 pip uninstall xlrd
3、安装低本班xlrd:pip install xlrd==1.2.0

您的大名:
万水千山总是情,给个打赏行不行。 打赏
标签: python

非特殊说明,本博所有文章均为博主原创。

评论啦~